 /*награды*/
   
    @media screen and (min-width: 1200px){
#rec440463830 .t-name_xs {
   font-size:22px !important;
}
}

    @media (min-width: 480px) and (max-width: 640px){
#rec440463830 .t923__descr  {
   font-size:35px !important;
}
}

    @media (max-width: 479px){
#rec440463830 .t923__descr  {
   font-size:22px !important;
}
}

#rec440463830 .t-uptitle {
letter-spacing: 1px !important;
}


 /*достижения*/
   
    @media screen and (min-width: 1200px){
#rec441424385 .t-name_xs {
   font-size:22px !important;
}
}


    @media (min-width: 480px) and (max-width: 640px){
#rec441424385 .t923__descr  {
   font-size:35px !important;
}
}

    @media (max-width: 479px){
#rec441424385 .t923__descr  {
   font-size:22px !important;
}
}


#rec441424385 .t-uptitle {
letter-spacing: 1px !important;
}



 /*выступления*/
   
    @media screen and (min-width: 1200px){
#rec441424400 .t-name_xs {
   font-size:22px !important;
}
}


    @media (min-width: 480px) and (max-width: 640px){
#rec441424400 .t923__descr  {
   font-size:35px !important;
}
}

    @media (max-width: 479px){
#rec441424400 .t923__descr  {
   font-size:22px !important;
}
}

#rec441424400 .t-uptitle {
letter-spacing: 1px !important;
}




textarea.t-input {resize: none!important;}
